<?php if (!defined('BASEPATH')) exit('No direct script access allowed');

class Faq extends Builder_Controller {

	function __construct()
	{
		parent::__construct();
		
		$this->load->model('site_model');
	}
	
	public function index()
    {
        $data['faqs'] = $this->site_model->get_faqs();
        
        Template::set($data);
        Template::set_view('faq_view');
        Template::render();
    }
    
    public function termos()
    {
        Template::set_view('termos_de_uso_view');
        Template::render();
    }
    
}